0 Replies Latest reply on Nov 1, 2013 12:49 PM by blue specklefish

    Java6 Runtime

    blue specklefish

      Why is it suddenly necessary for me to install a “Java6 Runtime” in order to use Adobe applications that I own?